Disambiguation evidence for WEIRDS via surface form

"WEIRDS"

Triples (7)

Triples where some other subject referred to this entity as "WEIRDS".

RFC 7480 → workingGroup →
"WEIRDS"
↳ resolves to WEIRDS
ⓘ
RFC 8056 → workingGroup →
"WEIRDS"
↳ resolves to WEIRDS
ⓘ
RFC 9082 → workingGroup →
"WEIRDS"
↳ resolves to WEIRDS
ⓘ
RFC 7481 → workingGroup →
"WEIRDS"
↳ resolves to WEIRDS
ⓘ
RFC 7482 → workingGroup →
"WEIRDS"
↳ resolves to WEIRDS
ⓘ
RFC 7483 → workingGroup →
"WEIRDS"
↳ resolves to WEIRDS
ⓘ
RFC 7484 → workingGroup →
"WEIRDS"
↳ resolves to WEIRDS
ⓘ